Consumer-Affairs Android Issues - Bug #13343

Login --> Home --> saved surveys and submitted surveys should be different, but currently
submitted form value arriving on saved surveys

03/24/2025 11:46 AM - Mohd Irfan

Status: Reopened Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

saved surveys and submitted surveys should be different, but currently submitted form value arriving on saved surveys

History

#1 - 03/24/2025 03:57 PM - Pragati pandey

Geeting same data from both api

#2 - 03/24/2025 03:57 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#3 - 03/24/2025 04:47 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 03/25/2025 10:55 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened:

Not Fixed!
